
#navbar {
    flex-direction: column;
    height: 12rem;
    width: 104rem;
}

 #navbar #itu ul li a {
    padding: 0px;
    font-size: 2rem;
}

/*
#sstse {
    margin: 35px 9px;
}

#sstse .amazon ,  #sstse .tech{
    margin-left: 266px;
    margin-right: 98px;
} */

#sstse {
    height: 43rem;
    justify-content: center;
    align-content: center;
    background-color: papayawhip;
    /* width: 100rem; */
    padding: 20rem;
    /* margin: 17px 154px; */
    background-image: url(dc-logo-.png);
    background-position: center;
    position: absolute;
    flex-wrap: wrap;
    height: 43rem;
    /* justify-content: center; */
    /* align-content: center; */
    background-color: papayawhip;
    width: 104rem;
    padding: 12rem;
    margin: 23px 1px;
}


#sstse .tech {
    height: 3rem;
    width: 12rem;
    /* background-color: rgb(255,153,0); */
    /* border: rgb(31, 40, 49); */
    /* border-width: 1px; */
    /* border-style: solid; */
    padding: 0.8rem;
    border-radius: 2rem;
    display: flex;
    /* flex-direction: column; */
    margin: 1.7rem 10rem 2rem 10rem;
    /* margin-top: 100px;*/
}
#sstse .amazon {
    height: 3rem;
    width: 12rem;
    /* background-color: rgb(255,153,0); */
    /* border: rgb(31, 40, 49); */
    /* border-width: 1px; */
    /* border-style: solid; */
    padding: 0.8rem;
    border-radius: 2rem;
    display: flex;
    /* flex-direction: column; */
    margin: 1.7rem 10rem 2rem 10rem;
    /* margin-top: 100px; */
}

#End {
    height: 30rem;
    /* justify-content: center; */
    /* align-content: center; */
    /* background-color: cornsilk; */
    width: 104rem;
    padding: 46px;
    /* margin: 17px 154px; */
    margin-top: 753px;
    /* background-image: url(dc-logo-.png); */
    /* background-position: center; */
    /* background-repeat: no-repeat; */
    /* position: relative; */
    /* display: flex; */
    /* z-index: 1; */
    margin-left: 0px;
}

#foot {
    /* display: flex; */
    margin: 2rem 0px;
    /* background-color: rgb(95, 94, 94); */
    margin-bottom: 0px;
    /* opacity: 1; */
    width: 104rem;
}